#Ant properties
#Wed Apr 10 15:38:01 UTC 2024
build.version=v20240410-1137
build.qualifier.date=20240410-1137
build.type=S
build.qualifier=S20240410-1137
build.sign=true
build.trigger=user Eike Stepper
